Prima pagină Lumea digitala

Vulnerabilitate software descoperită în player-ul VLC. Nu îl folosiţi până când nu apare altă versiune

Catalin Nitu 07.25.2019 | ● Vizualizări: 488

Agenţia de securitate germană CERT-Bund a descoperit o vulnerabilitate critică în player-ul video VLC.

Autoritatea a marcat această problemă drept „critică”, cu un scor de vulnerabilitate 9,8, ceea ce înseamnă că posibili atacatori care ar putea beneficia de pe urma ei pentru a executa instrucţiuni fără acordul utilizatorului pe computerul lui. Având în vedere că problema a fost depistată în versiunile de Windows, Linux şi Unix, numărul de utilizatori vulnerabili este foarte mare.

VLC este un proiect open source şi totodată cel mai popular player video de acest gen din lume. Astfel, rezolvarea problemei pe care CERT-Bund a numit-o „CVE-2019-13615” este foarte urgentă, întrucât acum că aceasta a fost recunoscută public inclusiv de către VideoLAN Project, entitatea care dezvoltă player-ul, cu siguranţă vor începe să apară şi clipuri video care să încerce să „infecteze” anumite sisteme.



 

 

ASCULTĂ CE GÂNDEȘTI